[rfsn]
sn_srv_port=12582
sn_srv_addr=
sn_pkey=rfsn.key
db_dir=./db
db_key=0017f8d2f4ce40f646a1926a32ff27f5
login_fail_count=3
login_fail_wait_m=60

[log]
#level=verb, dbg, info, warn, err
level=dbg

#flags="time|tid|func|file"
flags=time|tid|func

#Configure the log file name
file=rfsn.log

#Set file mode [a|w] a=add at the end, w=start again
file_mode=a

#Configure log file size[ k m ]
file_size=20m

#Configure the syslog server ip and port
#syslog=udp://192.168.111.7:514

#Configure the bsvlog server ip and port
#bsvlog=udps://dbg.ranfs.com:514

#Open the OutputDebugString output on windows
#dbgview=1

#Debug log initialization
#debug=1

